/*
Copyright 2010 James Pether Sörling Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. 
	$Id
*/

package com.hack23.cia.web.views.components.comparators;

import java.io.Serializable;
import java.util.Comparator;

/**
 * The Class LongComparator.
 */
public class LongComparator implements Comparator<Long>, Serializable {

    /** The Constant serialVersionUID. */
    private static final long serialVersionUID = -2557127986172816812L;

    /*
     * (non-Javadoc)
     * 
     * @see java.util.Comparator#compare(java.lang.Object, java.lang.Object)
     */
    public final int compare(final Long o1, final Long o2) {
        return o1.compareTo(o2);
    }
}
